/* --------------- description --------------- */

#wrap.description{
	padding: 0;
}

#wrap.description #footer{
	border-top: solid 1px #B1B3B6;

}

.bg_pagettl.desc{
	width: 100%;
    height: 436px;
    margin: 0 0 63px;
    padding: 100px 0 0;
    box-sizing: border-box;
    background-size: cover;
    background-position: center center;
    background-image: url(../img/description/bg_pagettl.jpg);
    background-repeat: no-repeat;
    font-family: 'Noto Sans JP', Meiryo, sans-serif;
}
br.sp-disp{display: none;}
@media screen and (max-width: 950px) {
	.bg_pagettl.desc{
		padding: 60px 0 0;
	}
}

@media screen and (max-width: 700px) {
	.bg_pagettl.desc{
		background-image: url(../img/description/sp/bg_pagettl.jpg);
		height: 57.86vw;
		margin: 0 0 5vw;
	}
	
	br.sp-disp{display: inline-block;}
}

.col_pagettl{
	width: 100%;
    height: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 7%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.col_pagettl .ttl_en{
	margin: 0;
    padding: 0;
    font-size: min(1.98vw, 25px);
    font-weight: 700;
    letter-spacing: 0.05em;
    overflow: hidden;
    line-height: 1;
}


.col_pagettl .ttl_en span {
	margin: 0;
	padding: 0;
	display: inline-block;
	transform: translateY(100%);
}
.col_pagettl .ttl_en span.pink { color: #fb005d; }
.col_pagettl .ttl_en span.blank_r { margin-right: 0.3em; }
.show .col_pagettl .ttl_en span { animation: txtanim1 0.4s forwards linear; }
.col_pagettl .ttl_en span:nth-child(2) { animation-delay: 0.03s; }
.col_pagettl .ttl_en span:nth-child(3) { animation-delay: 0.06s; }
.col_pagettl .ttl_en span:nth-child(4) { animation-delay: 0.09s; }
.col_pagettl .ttl_en span:nth-child(5) { animation-delay: 0.12s; }
.col_pagettl .ttl_en span:nth-child(6) { animation-delay: 0.15s; }
.col_pagettl .ttl_en span:nth-child(7) { animation-delay: 0.18s; }
.col_pagettl .ttl_en span:nth-child(8) { animation-delay: 0.21s; }
.col_pagettl .ttl_en span:nth-child(9) { animation-delay: 0.24s; }
.col_pagettl .ttl_en span:nth-child(10) { animation-delay: 0.27s; }
.col_pagettl .ttl_en span:nth-child(11) { animation-delay: 0.30s; }
.col_pagettl .ttl_en span:nth-child(12) { animation-delay: 0.33s; }
.col_pagettl .ttl_en span:nth-child(13) { animation-delay: 0.36s; }
.col_pagettl .ttl_en span:nth-child(14) { animation-delay: 0.39s; }
.col_pagettl .ttl_en span:nth-child(15) { animation-delay: 0.41s; }
@-webkit-keyframes txtanim1 {
	0% {
		opacity: 0;
		transform: translateY(100%);
	}
	100% {
		opacity: 1;
		transform: translateY(0);
	}
}

.col_pagettl .mds {
	margin: 0 0 0.45em;
	padding: 0;
	font-size: min( 4.68vw, 59px );
	font-weight: 700;
	line-height: 1.28;
	transition: all 1s;
	transition-delay: .4s;
	opacity: 0;
	position: relative;
	z-index: 0;
	top: 15px;
}

.col_pagettl .mds .small{font-size: min(35px , 4vw);}

.show .col_pagettl .mds {
	opacity: 1;
	top: 0;
}
.col_pagettl .mds .ls { letter-spacing: -0.04em; }
.col_pagettl dl.lead {
	margin: 0;
	padding: 0;
}


@media screen and (max-width: 700px) {
	.col_pagettl .ttl_en{
		font-size: 4.22vw;
	}
	
	.col_pagettl .mds{
		font-size: 7.88vw;
	}
	
	.col_pagettl .mds .small{
		font-size: 4.88vw;
	}
	
}

@media screen and (max-width: 450px) {
	.col_pagettl .mds{
		margin: 0 0 13.5vw;
		line-height: 1.1;
	}
}

.col_description{
	width: 100%;
	margin:0;
	padding: 0 0 45px;
	border-bottom: solid 1px #b1b3b6;
}

.box_description1{
	width: 92%;
    max-width: 888px;
    margin: 0 auto 28px;
    font-family: Noto sans-serif;
    font-weight: 400;
}

.box_ttl_description1{
	margin: 0 0 16px;
    padding: 0 0 0 33px;
	font-size: 28px;
    font-weight: 700;
    position: relative;
}

.box_ttl_description1::before {
	content: "";
	position: absolute;
	left: 5px;
	top: 9%;
	width: 4px;
	height: 17.5px;
	background: #FB005D;
}

.box_ttl_description1::after {
	content: "";
	position: absolute;
	left: 5px;
	top: calc(9% + 17.5px);
	width: 4px;
	height: 17.5px;
	background: #87167A;
}

.box_description1 dl{
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-start;
	position: relative;
    top: 15px;
    opacity: 0;
    transition: all .8s;
}


.box_description1.active dl{
	opacity: 1;
    top: 0;
}

.box_description1.active dl:nth-child(3){transition-delay: .15s;}
.box_description1.active dl:nth-child(4){transition-delay: .3s;}
.box_description1.active dl:nth-child(5){transition-delay: .45s;}
.box_description1.active dl:nth-child(6){transition-delay: .6s;}
.box_description1.active dl:nth-child(7){transition-delay: .75s;}
.box_description1.active dl:nth-child(8){transition-delay: .8s;}
.box_description1.active dl:nth-child(9){transition-delay: .95s;}
.box_description1.active dl:nth-child(10){transition-delay: 1.1s;}
.box_description1.active dl:nth-child(11){transition-delay: 1.25s;}

.box_description1 dt{
	padding: 20px 0 20px 10px;
    width: 155px;
    margin: 0 14px 0 0;
    text-align: left;
    line-height: 1.4em;
    font-weight: 700;
    color: #000000;
    box-sizing: border-box;
    border-top: 1px solid #FB005D;
    border-right: 14px solid transparent;
    letter-spacing: -0.04em;
}

.box_description1.active dl:nth-child(8) dt{padding: 8px 0 6px 10px;}


.box_description1 dd{
	padding: 20px 0.8vw 20px 2vw;
	margin: 0;
	width: calc(100% - 169px);
    text-align: left;
    line-height: 1.4em;
    font-size: 15px;
    font-weight: 350;
    color: #000;
    border-top: 1px solid #CDCAC9;
}

.box_description1 dl:first-of-type dd{
	padding: 20px 10px 30px 25px;
}
.box_description1.active dl:nth-child(8) dd{padding: 10px 10px 6px 25px;}


.box_description1 dd a{
	display: inline-block;
	font-weight: 700;
	color: #000000;
	text-decoration: underline;
}

.box_description1 dd a.link{
	position: relative;
	padding: 0 0 0 20px;
	margin: 10px 0 0;
    display: inline-block;
}

.box_description1 dd a.link::before{
	content: "";
	width: 16px;
	height: 16px;
	background-image: url(../img/description/icon_q.svg);
	background-size: 100%;
	position: absolute;
	top: 2px;
	left: 0;
}

.box_description1 dd a.link:hover{text-decoration: none;}

.box_description1 dl .tab_desc{
	display: flex;
	margin: 0 0 8px;
}

.box_description1 dl .tab_desc p{
	margin: 0 10px 0 0;
	padding: 1px 5px;
	border-radius: 5px;
	color: #fff;
	font-size: 13px;
	line-height: 1.4;
}

.box_description1 dl .tab_desc p.tab_himeji{background-color: #8675FF;}
.box_description1 dl .tab_desc p.tab_kakogawa{
	margin: 0;
	background-color: #66C7FC;
}

.box_description1 dl .tab_desc p.tab_akashi{background-color: #7DDC21;}



.box_description1 dd .pink{color: #FB005D;}

ul.list_desc1{
	margin: 0 0 25px;
	padding: 0 0 0 1em;
}

ul.list_desc1 li{
	margin: 0 0 5px;
	text-indent: -15px;
	padding-left: 15px;
}

ul.list_desc1:last-of-type{
	margin: 0;
}



ul.list_desc2{
	margin: 0;
	padding: 0;
}

ul.list_desc2 li{
	margin: 0 0 5px;
	text-indent: -15px;
	padding-left: 15px;
}

.wrap_area{
	margin: 0 0 20px;
	display: flex;
	align-items: flex-start;
}

.wrap_area p{
	width: 91px;
	margin: 0 10px 0 0;
	padding: 1px 5px;
	border-radius: 5px;
	color: #fff;
	text-align: center;
	font-size: 13px;
	line-height: 1.4;
}

.wrap_area p.tab_himeji{background-color: #8675FF;}
.wrap_area p.tab_kakogawa{background-color: #66C7FC;}
.wrap_area p.tab_akashi{background-color: #7DDC21;}


.cont_disccontact{
	width: 100%;
    max-width: 668px;
    margin: 0 auto 0 0;
    padding: 0;
    display: flex;
}

.cont_disccontact .cont {
	width: 50%;
	margin: 0;
	padding: 15px 3% 20px;
	text-align: center;
	opacity: 0;
	transition: all .4s;
	position: relative;
	top: 15px;
}

.cont_disccontact .cont:first-of-type {
	padding: 15px 1.8vw 20px 0;
}

.cont_disccontact .cont.active {
	opacity: 1;
	top: 0;
}
.cont_disccontact .cont + .cont { border-left: solid 1px #b1b3b6; }
.cont_disccontact .cont .name {
	margin: 0 0 0.1em;
	padding: 0;
	font-size: 17px;
	font-weight: 700;
	line-height: 1.4;
	text-align: left;
}
.cont_disccontact .cont .tel {
	margin: 0 0 3px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}
.cont_disccontact .cont .tel .icon {
	width: 8%;
	max-width: 22px;
	margin: 0 3px 0 0;
	padding: 0;
}
.cont_disccontact .cont .tel .num {
	margin: 0;
	padding: 0;
	font-size: min(3.2vw , 36px);
	line-height: 1.1;
	font-family: 'Barlow', 'Noto Sans JP', Meiryo, sans-serif;
}
.cont_disccontact .cont .tel .num a { 
	color: #000;
	text-decoration: none;
	font-weight: 600;
}
.cont_disccontact .cont .tel .num a:hover {text-decoration: underline;}

.cont_disccontact .cont .info_disccontact {
	margin: 0 0 1.8em;
	padding: 0;
	font-size: 12px;
	text-align: left;
}
.cont_disccontact .cont .address {
	margin: 0 0 1.8em;
	padding: 0;
	line-height: 1.3;
	text-align: left;
}
.cont_disccontact .cont .address .iblock { margin: 0 0.4em; }

.cont_disccontact .cont:first-of-type .address {margin: 0 0 3em;}
.btnarea_disccontact {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: left;
}

.box_description1 dd .btnarea_disccontact a {
	width: 100%;
	max-width: 210px;
	height: 3.2em;
	margin: 0;
	padding: 0 13px 0 0;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	background-color: #ff7b00;
	border: solid 2px rgba(255,255,255,0.5);
	border-radius: 1.6em;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
	text-decoration: none;
}
.btnarea_disccontact a + a { margin-left: 10px; }
.btnarea_disccontact a .icon {
	width: 21px;
	margin: 0 3px 0 0;
	padding: 0;
	position: relative;
	z-index: 0;
}
.btnarea_disccontact a::before {
	content: "";
	width: 6px;
	height: 6px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc( 50% - 4px );
	right: 14px;
}
.btnarea_disccontact a .icon img {
	width: 100%;
	margin: 0;
	padding: 0;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}
.btnarea_disccontact a.btn_map .icon img {
	width: 13px;
	left: 4px;
}

.ttl_contact{
	text-align: left;
	margin: 0 0 15px;
}

@media screen and (min-width: 701px) {
	.cont_topcontact .cont + .cont { transition-delay: .1s; }
	.box_description1 dd .btnarea_disccontact a{ transition: all .4s; }
	.box_description1 dd .btnarea_disccontact a:hover {
		color: #ff7b00;
		background-color: #fff;
		border-color: #ff7b00;
	}
	.box_description1 dd .btnarea_disccontact a::before { all: right .4s; }
	.box_description1 dd .btnarea_disccontact a:hover::before {
		border-top-color: #ff7b00;
		border-right-color: #ff7b00;
		right: 11px;
	}
	.box_description1 dd .btnarea_disccontact a .icon img { transition: opacity .4s; }
	.box_description1 dd .btnarea_disccontact a .icon img.orange { opacity: 0; }
	.box_description1 dd .btnarea_disccontact a:hover .icon img.white { opacity: 0; }
	.box_description1 dd .btnarea_disccontact a:hover .icon img.orange { opacity: 1; }
	
}
@media screen and (max-width: 950px) {
	.box_description1 dd .btnarea_disccontact a{
		width: 100%;
        margin: 0 auto;
	}
}

@media screen and (max-width: 700px) {
	.box_ttl_description1{
		margin: 0 0 2vw;
	}
	
	.box_description1{
		margin: 0 auto 4.8vw;
	}
	
	.box_description1 dl{
		padding: 2.8vw 1vw;
		border-top: 1px solid #FB005D;
		display: block;
	}
	.box_description1 dt{width: 100%;}
	.box_description1.active dl:nth-child(4) dt{margin: 0 0 2.3vw;}
	.box_description1 dd{
		width: 100%;
		border-top: none;
	}
	
	.cont_disccontact{
		display: block;
	}
	
	.cont_disccontact .cont{
		width: 100%;
	}
	
	.ttl_contact{text-align: center;}
	.cont_disccontact .cont .name{text-align: center;}
	.cont_disccontact .cont .tel{justify-content: center;}
	.cont_disccontact .cont .info_disccontact{
		margin: 0 0 1.3em;
		text-align: center;
	}
	.cont_disccontact .cont .address{text-align: center;}
	.cont_disccontact .cont + .cont{border-left: none;}
	
	.box_description1 dt{
		margin: 0 0 1.3vw;
		padding: 0;
		border-top: none;
	}
	.box_description1 dd{
		padding: 0 0 0 1em;
	}
	
	.box_description1 dd:last-of-type{padding: 0;}
	.box_description1 dl:first-of-type dd{padding: 0 0 0 1em;}
	
	.box_description1 dl:last-of-type p{
		margin: 0 0 6em;
		padding: 0 0 0 1vw;
	}
	
	.cont_disccontact .cont .tel .icon{width: 22px;}
	.cont_disccontact .cont:first-of-type{
		margin: 0 0 3vw;
		padding: 0 0 7.3vw;
		border-bottom: solid 1px #B1B3B6;
	}

	.cont_disccontact .cont:first-of-type .address{margin: 0 0 2em;}
	
	.cont_disccontact .cont .tel .num{font-size: min(44px, 11vw);}
	
	.btnarea_disccontact{justify-content: center;}
	.box_description1 dd .btnarea_disccontact a{
		margin: 0 0 10px;
        color: #ff7b00;
        background-color: #fff;
        border-color: rgba(255, 123, 0, 0.5);
	}
	
}

@media screen and (max-width: 500px) {
	.box_description1 dd .btnarea_disccontact a{
		width: 76%;
        margin: 0 auto;
	}
}

@media screen and (max-width: 450px) {
	.box_ttl_description1{
		margin: 0 0 0.3vw;
        padding: 0 0 4.5vw 6.2vw;
        font-size: min(38px, 5.43vw);
	}
	.box_ttl_description1::before{top: 5%;}
	.box_ttl_description1::after{top: calc(5% + 17.5px);}
	
	.box_description1 dd{
		font-size: 3.74vw;
	}
	
	.box_description1 dl{padding: 3.5vw 1vw 4.5vw;}
	.box_description1.active dl:nth-child(3){padding: 3.5vw 1vw;}
	.box_description1.active dl:nth-child(7){padding: 6vw 1vw 7.5vw;}
	.box_description1.active dl:nth-child(8){padding: 3.5vw 1vw 6vw;}
	.box_description1.active dl:nth-child(9){padding: 5.5vw 1vw 9.5vw;}
	.box_description1.active dl:nth-child(10){padding: 5.5vw 1vw 9.5vw;}
	.box_description1.active dl:nth-child(11){padding: 6vw 1vw 9.5vw;}
	.box_description1 dl .tab_desc p{
		font-size: 3.54vw;
	}
	
	.box_description1 dl:last-of-type p{margin: 0 0 5.8em;}
	
	.box_description1 dt{font-size: 4.2vw;}
	
	.box_description1.active dl:nth-child(3) dt{margin: 0 0 3vw;}
	.box_description1.active dl:nth-child(4) dt{margin: 0 0 3vw;}
	.box_description1.active dl:nth-child(5) dt{margin: 0 0 5vw;}
	.box_description1.active dl:nth-child(7) dt{margin: 0 0 3vw;}
	.box_description1.active dl:nth-child(9) dt{margin: 0 0 3vw;}
	.box_description1.active dl:nth-child(10) dt{margin: 0 0 3vw;}
	.box_description1.active dl:nth-child(11) dt{margin: 0 0 3vw;}
	
	
	.box_description1.active dl:nth-child(8) dd{padding: 0 0 0 1em;}
	.box_description1 dl .tab_desc{margin: 0 0 3vw;}
	ul.list_desc1 li{margin: 0 0 2vw;}
	.wrap_area p{
		font-size: 3.54vw;
	}
	
	.box_description1 dd .btnarea_disccontact a{
		max-width: 266px;
        height: 2.8em;
        padding: 0 1em 0 0;
        font-size: 3.78vw;
	}
	
	.btnarea_disccontact .txt{width: 11em;}
}



.box_discform{
	width: 92%;
    max-width: 1050px;
    margin: 0 auto 27px;
    font-family: Noto sans-serif;
    font-weight: 400;
    
}

.form-wrapper{
	width: 100%;
	margin: 0 auto;
	background: #FFF7FA;
	border-radius: 50px;
	padding: 47px 40px 112px;
	box-sizing: border-box;
}

.form-title {
    text-align: center;
    font-size: 28px;
    margin-bottom: 20px;
    font-weight: 700;
}

.form-desc {
    text-align: center;
    color: #555;
    line-height: 1.7;
    margin-bottom: 24px;
}

.form-required-note {
    text-align: center;
    margin-bottom: 33px;
}
.form-required-note span {
    color: red;
}

.form-row {
	max-width: 888px;
	margin: 0 auto;
    display: flex;
    align-items: flex-start;
    padding: 0;
    position: relative;
    top: 15px;
    opacity: 0;
    transition: all .8s;
}

.box_discform.active .form-row{
	opacity: 1;
    top: 0;
}

.box_discform.active .form-row:nth-child(3){transition-delay: .15s;}
.box_discform.active .form-row:nth-child(4){transition-delay: .3s;}
.box_discform.active .form-row:nth-child(5){transition-delay: .45s;}
.box_discform.active .form-row:nth-child(6){transition-delay: .6s;}
.box_discform.active .form-row:nth-child(7){transition-delay: .75s;}
.box_discform.active .form-row:nth-child(8){transition-delay: .8s;}
.box_discform.active .form-row:nth-child(9){transition-delay: .95s;}
.box_discform.active .form-row:nth-child(10){transition-delay: 1.1s;}
.box_discform.active .form-row:nth-child(11){transition-delay: 1.25s;}
.box_discform.active .form-row:nth-child(12){transition-delay: 1.4s;}
.box_discform.active .form-row:nth-child(13){transition-delay: 1.55s;}
.box_discform.active .form-row:nth-child(14){transition-delay: 1.7s;}
.box_discform.active .form-row:nth-child(15){transition-delay: 1.85s;}
.box_discform.active .form-row:nth-child(16){transition-delay: 2s;}


.form-label {
    width: 155px;
    margin: 0 15px 0 0;
    padding: 17px 0 0 12px;
    font-weight: bold;
    color: #333;
    border-top: solid 1px #FB005D;
}
.form-label span {
    color: red;
}


.form-field{
	width: calc(100% - 170px);
	padding: 10px 0;
	border-top: solid 1px #CDCAC9;
}


/* フォームの入力欄全般 */
.form-field input[type="text"],
.form-field input[type="email"],
.form-field input[type="tel"],
.form-field select,
.form-field textarea {
    width: 100%;
    max-width: 310px;
    padding: 15px 12px;
    font-size: 15px;
    background: #fff;
    border: none;
    border-radius: 6px;
    color: #000; /* 入力した文字を濃く */
    box-sizing: border-box;
}

/* プレースホルダー文字だけ薄く */
.form-field input[type="text"]::placeholder,
.form-field input[type="email"]::placeholder,
.form-field input[type="tel"]::placeholder,
.form-field textarea::placeholder {
    color: #9FA0A0; /* 薄いグレー */
    opacity: 1; /* Firefox 対策 */
}

.form-field select{
	max-width: 153px;
}

.form-field textarea {
	max-width: 600px;
    height: 140px;
}

/* 郵便番号・住所 */
.addr-col {
    margin-bottom: 15px;
}

.addr-col:nth-of-type(2){margin-bottom: 0;}
.addr-title {
    display: inline-block;
    margin-bottom: 5px;
    color: #000;
    font-size: 14px;
}

.addr-col input[type="text"]{
	max-width: 234px;
}

.addr-col input[type="text"]{margin: 0 0 0 1em;}
.addr-col:nth-of-type(2) input[type="text"]{margin-left: 2.8em;}

.addr-col.long input[type="text"]{
	max-width: 600px;
}

/* その他の入力欄 */
.other-input {
    margin-top: 10px;
}

.form-field input[type="text"].other-input{
	max-width: 600px;
}

/* プライバシーポリシー */
.privacy-note {
    text-align: center;
    margin: 40px 0 27px;
    font-size: 14px;
    line-height: 1.7;
    color: #000;
}

.privacy-note a{
	color: #FB005D;
	text-decoration: underline;
}
.agree-check {
    text-align: center;
    margin-bottom: 40px;
}

/* ボタン */
.submit-area {
    text-align: center;
    position: relative;
    display: inline-block;
    z-index: 0;
    width: 100%;
    max-width: 330px;
    margin: 0 auto;
    left: 50%;
    transform: translateX(-50%);
    z-index: 0;
}

.submit-area.entry{
	width: calc(100% / 2);
	left: auto;
    display: block;
    margin: 0;
    transform: translateX(0%);
}

.submit-btn {
	width: 100%;
	max-width: 330px;
    background: linear-gradient(to right, #FF0D5A, #FF2A7E);
    color: #fff;
    padding: 25px 40px;
    border-radius: 50px;
    border: none;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    font-weight: 700;
}

.submit-area:before{
	content: "";
    width: 8px;
    height: 8px;
    margin: 0;
    padding: 0;
    border-top: solid 3px #fff;
    border-right: solid 3px #fff;
    transform: rotate(45deg);
    position: absolute;
    top: calc(50% - 4px);
    right: 30px;
    z-index: 1;
}

.submit-btn:hover{
	opacity: 0.7;
}
.form-field .wpcf7-list-item {
  display: block;
}

.form-field .wpcf7-list-item:last-of-type {
	margin-bottom: 5px;
}

input.wpcf7-form-control.wpcf7-text.other-txt{
  width: 100%;
  max-width: 600px; /* 画面狭いときははみ出さない */
  box-sizing: border-box;
}

.flex_btn_description{
	margin: 2vw 0 0;
	display: flex;
	justify-content: center;
}

.return-btn{
	width: calc(100% / 2);
    max-width: 330px;
    background: #fff;
    margin: 0 20px 0 0;
    color: #FF0D5A;
    padding: 25px 40px;
    border-radius: 50px;
    border: solid 1px #FF0D5A;
    cursor: pointer;
    position: relative;
    font-size: 15px;
    font-weight: 700;
}

.wpcf7-spinner {
    display: none !important;
}
@media screen and (min-width: 701px) {
	.form-row:nth-of-type(6) .form-label{
		padding: 11px 0 9px 12px;
		line-height: 1.4;
	}

	.form-row:nth-of-type(10) .form-label{
		padding: 17px 0 16px 12px;
	}
	.form-row:first-of-type .form-field{
		padding: 20px 0;
	}

	.form-row:nth-of-type(9) .form-field{
		padding: 20px 0 35px;
	}
	.form-row:nth-of-type(10) .form-field{
		padding: 20px 0 14px;
	}

	.form-row:nth-of-type(11) .form-field{
		padding: 20px 0 22px;
	}

	.form-row:nth-of-type(12) .form-field{
		padding: 20px 0 32px;
	}
	.form-row:nth-of-type(13) .form-field{
		padding: 20px 0 32px;
	}
}

@media screen and (max-width: 700px) {
	.box_discform{margin: 0 auto 9.2vw;}
	.form-title{
		margin: 0 0 6vw;
		line-height: 1.4;
	}
	
	.form-desc{text-align: left;}
	.form-row{
		padding: 10px 10px 13px;
		display: block;
		border-top: solid 1px #FB005D;
	}
	
	.form-field select{
		width: 28%;
		max-width: 127px;
	}
	
	.form-row:nth-of-type(12) .form-field select{
		width: 80%;
		max-width: 408px;
	}
	.form-label{
		width: 100%;
		padding: 0;
		border-top: none;
	}
	
	.form-field input[type="text"], .form-field input[type="email"], .form-field input[type="tel"], .form-field select, .form-field textarea{
		padding: 10px 8px;
	}
	
	.form-field{
		width: 100%;
		padding: 0 0 0 1vw;
		border-top: none;
	}
	
	br.pc-disp{
		display: none;
	}
	
	.form-wrapper{
		background: #fff7fa00;
    	border-radius: 0;
		padding: 0;
	}
	
	.sp_bg{
		background: #FFF7FA;
    	border-radius: 50px;
    	padding: 6vw 5vw;
	}
	
	.privacy-note{
		margin: 5.4vw 0 12vw;
		text-align: left;
	}
	
	.submit-btn{
		margin: 0 auto;
    width: 61.4vw;
		padding: 10px 40px;
		        font-size: 3.74vw;
	}
	
	.addr-col input[type="text"]{margin: 0;}
	.addr-col:nth-of-type(2) input[type="text"]{margin: 0;}
	
	.flex_btn_description{display: block;}
	
	.return-btn {
        width: 61.4vw;
        padding: 10px 40px;
        margin: 0 auto 2vw;
        left: 50%;
        transform: translateX(-50%);
    }
    
    .return-btn {font-size:3.74vw;}
    
    .submit-area.entry{
    	width: 61.4vw;
        left: 50%;
        transform: translateX(-50%);
    }



@media screen and (max-width: 450px) {
	.form-field select{
		width: 24%;
	}
	
	.form-title{
		font-size: 6.55vw;
		margin: 0 0 10vw;
	}
	
	
	.form-required-note{margin: 0 0 12vw;}
	
	.sp_bg{padding: 9vw 5vw;}
	.privacy-note{font-size: 3.74vw;}
	.submit-btn{font-size: 3.74vw;}
	.submit-btn:before{
		width: 6px;
	    height: 6px;
	    border-top: solid 2px #fff;
	    border-right: solid 2px #fff;
	}
	.form-field input[type="text"], .form-field input[type="email"], .form-field input[type="tel"], .form-field select, .form-field textarea{font-size: 3.74vw;}
}



